【重要】セキュリティ強化(TLS1.0/TLS1.1停止)に関するお知らせ

【重要】セキュリティ強化(TLS1.0/TLS1.1停止)に関するお知らせ

いつもハイボルテージ – オトナのためのホビーセレクトショップをご利用いただき、ありがとうございます。
当店では、お客さまの通信の安全性を高めるため、2019年2月1日(金)よりサービス仕様変更によるセキュリティ強化を行うことといたしました。

これに伴い「TLS1.2」に未対応の古いブラウザーやパソコン・スマートフォン・タブレットから、当店の各種サービスがご利用いただけなくなる場合がございます。

「TLS1.2」とは?

SSL環境(https)でアクセスする際に用いられる、通信内容の暗号化方式です。
現在、多くの方がお使いの端末・ブラウザでは自動的に有効化されておりますが、一部の環境では対応しておりません。

【サービスがご利用いただけなくなる環境】
・Android:Android 4.3以下
・iOS: Safari 4以下
・Windows:IE7以下、Firefox 23以下、Google Chrome 29以下
・Mac:Safari 6以下

※バージョンの確認方法はお使いの端末・ブラウザのヘルプをご参照くださいませ。

お使いの環境が影響を受けるか、以下のページよりご確認いただけます。
https://pepabo.com/security/news/tls12/

引き続き当ショップを安心してご利用いただくため、何とぞご了承くださいますよう、よろしくお願い申し上げます。

ハイボルテージ – オトナのためのホビーセレクトショップ